[Meta]
Name=urb
Description=Kaapor
Encoding=UTF-8

[Text]
Matthew=Matéu
Mark=Mak
Luke=Ruk
John=Juã
Acts=At
Romans=Hom
I Corinthians=1 Korin
II Corinthians=2 Korin
Galatians=Ngara
Ephesians=Ese
Philippians=Siri
Colossians=Koro
I Thessalonians=1 Tesaron
II Thessalonians=2 Tesaron
I Timothy=1 Timo
II Timothy=2 Timo
Titus=Tit
Philemon=Siremõ
Hebrews=Emberéu
James=Tian
I Peter=1 Petu
II Peter=2 Petu
I John=1 Juã
II John=2 Juã
III John=3 Juã
Jude=Jun
Revelation of John=Apokarip

[Book Abbrevs]
MT=Matt
MK=Mark
RK=Luke
JU=John
AT=Acts
HO=Rom
1KO=1Cor
2KO=2Cor
NGA=Gal
ES=Eph
SIR=Phil
KOR=Col
1TS=1Thess
2TS=2Thess
1TM=1Tim
2TM=2Tim
TIT=Titus
SRM=Phlm
EM=Heb
TI=Jas
1PE=1Pet
2PE=2Pet
1JU=1John
2JU=2John
3JU=3John
JUN=Jude
AP=Rev

